.navigation-text10 {
  fill: var(--dl-color-shades-black);
  color: var(--dl-color-shades-black);
  font-style: normal;
  font-family: "Nunito";
  font-weight: 900;
}
 
.navigation-thq-account-elm {
  text-decoration: none;
}
 
.navigation-thq-account-icon-switcher-elm {
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.navigation-thq-profile-image-elm {
  width: 45px;
  height: 45px;
  display: none;
  object-fit: cover;
  flex-shrink: 0;
  aspect-ratio: 1/1;
  border-radius: var(--dl-layout-radius-8px);
}
 
.navigation-text11 {
  fill: var(--dl-color-gray-black);
  color: var(--dl-color-gray-black);
  font-size: 15px;
  padding-left: 0px;
}
 
.navigation-thq-nav-container-elm {
  max-width: 1200px;
}
 
.navigation-fragment1 {
  display: contents;
}
 
.navigation-text12 {
  display: inline-block;
}
 
.navigation-fragment2 {
  display: contents;
}
 
.navigation-text13 {
  display: inline-block;
}
 
.navigation-fragment3 {
  display: contents;
}
 
.navigation-text14 {
  display: inline-block;
}
 
.navigation-fragment4 {
  display: contents;
}
 
.navigation-text15 {
  display: inline-block;
}
 
.navigation-fragment5 {
  display: contents;
}
 
.navigation-text16 {
  display: inline-block;
}
 
.navigation-fragment6 {
  display: contents;
}
 
.navigation-text17 {
  display: inline-block;
}
 
.navigation-fragment7 {
  display: contents;
}
 
.navigation-text18 {
  display: inline-block;
}
 
.navigation-fragment8 {
  display: contents;
}
 
.navigation-text19 {
  display: inline-block;
}
 

 

 
@media(max-width: 1600px) {
  .navigation-text11 {
    font-size: 14px;
  }
}
 
@media(max-width: 767px) {
  .navigation-thq-nav-container-elm {
    top: 0px;
    width: 100%;
  }
}
